Monday, October 13, 2008

EPiDesk

Idag tänkte jag ta reda på hur bra EPiDesk skulle kunna fungera som ärendehanteringssystem - både för Nansen och för våra kunder.

Efter att ha laddat ner den senaste versionen från EPiServer World startade jag installationen på en av våra servrar. Om och om igen fick jag felmeddelandet "The installation failed, and the rollback has been performed. [Version 2.0 is not a compatible version]" som jag inte fattade ett dugg av, så därför ringde jag EPiServers support, vilket ledde till följande vetskap:

Då vi har ett antal instanser av EPiServer CMS 5 på vår utvecklingsserver så krockar den versionen av EPiServer Scheduler med den version som EPiDesk försöker registrera. Jag visste att EPiDesk är baserad på EPiServer 4.62 men inte att de olika versionerna av EPiServer Scheduler inte kunde köras parallellt på samma server.

Dåligt: Att det inte funkade som jag hade hoppats...
Bra: Att EPiServers support kunde hjälpa mig...